*Replication file for:
     *Gleason, Shane A., Jennifer J. Jones, & Jessica Rae McBean. 2019. "The Role 
	*of Gender Norms in Judicial Decision-Making at the U.S. Supreme Court:
	*The Case of Male & Female Justices." American Politics Resarch. 47(3):
	*494-529.
		*For questions please contact Shane Gleason at shane.gleason@tamucc.edu
		
*Please note, this script relies on fractional regression. It does not work 
*"out of the box" for Stata 14 and below. It does for Stata 15


*Table 4, Column 1 (no XT)
fracreg probit  opinion_plag1  female zaffect female_author nyt median_id votesplit pct_women_maj author_jcs jcs_congruent proportionfemale amici_adv sg_party sg_amici conflict pet winner running_exp clerk zsixltr pct_femalelegalteam crim_procedure civil_rights first_amend due_process privacy attorneys union econ jud_power federalism interstate_relations federal_tax misc    , vce(cluster sctcite)  
*Table 4, Column 2 (with XT)
fracreg probit  opinion_plag1  female##c.zaffect##female_author nyt median_id votesplit pct_women_maj author_jcs jcs_congruent proportionfemale amici_adv sg_party sg_amici conflict pet winner running_exp clerk zsixltr c.pct_femalelegalteam##c.zaffect##female_author crim_procedure civil_rights first_amend due_process privacy attorneys union econ jud_power federalism interstate_relations federal_tax misc    , vce(cluster sctcite)  

*Figure 1
fracreg probit  opinion_plag1  female##c.zaffect##female_author nyt median_id votesplit pct_women_maj author_jcs jcs_congruent proportionfemale amici_adv sg_party sg_amici conflict pet winner running_exp clerk zsixltr c.pct_femalelegalteam##c.zaffect##female_author crim_procedure civil_rights first_amend due_process privacy attorneys union econ jud_power federalism interstate_relations federal_tax misc    , vce(cluster sctcite)  
margins, dydx(female) at(zaffect=(-4 -3 -2 -1 0 1 2 3 4)) plot by(female_author)
marginsplot, recastci(rline) by(female_author)

*Figure 2
fracreg probit  opinion_plag1  male##c.zaffect##female_author nyt median_id votesplit pct_women_maj author_jcs jcs_congruent proportionfemale amici_adv sg_party sg_amici conflict pet winner running_exp clerk zsixltr c.pct_femalelegalteam##c.zaffect##female_author crim_procedure civil_rights first_amend due_process privacy attorneys union econ jud_power federalism interstate_relations federal_tax misc    , vce(cluster sctcite)  
margins, dydx(male) at(zaffect=(-4 -3 -2 -1 0 1 2 3 4)) plot by(female_author)
marginsplot, recastci(rline) by(female_author)


*Table A1
fracreg probit  opinion_plag1  female##c.zaffect##female_author nyt median_id votesplit pct_women_maj c.author_jcs##female jcs_congruent proportionfemale amici_adv sg_party sg_amici conflict pet winner running_exp clerk zsixltr c.pct_femalelegalteam##c.zaffect##female_author crim_procedure civil_rights first_amend due_process privacy attorneys union econ jud_power federalism interstate_relations federal_tax misc    , vce(cluster sctcite)  

*Figure A1
fracreg probit  opinion_plag1  female##c.zaffect##female_author nyt median_id votesplit pct_women_maj c.author_jcs##female jcs_congruent proportionfemale amici_adv sg_party sg_amici conflict pet winner running_exp clerk zsixltr c.pct_femalelegalteam##c.zaffect##female_author crim_procedure civil_rights first_amend due_process privacy attorneys union econ jud_power federalism interstate_relations federal_tax misc    , vce(cluster sctcite)  
margins, dydx(pct_femalelegalteam) at(zaffect=(-4 -3 -2 -1 0 1 2 3 4)) plot by(female_author)
marginsplot, recastci(rline) by(female_author)

*Figure A2
fracreg probit  opinion_plag1  female##c.zaffect##female_author nyt median_id votesplit pct_women_maj c.author_jcs##female jcs_congruent proportionfemale amici_adv sg_party sg_amici conflict pet winner running_exp clerk zsixltr c.pct_femalelegalteam##c.zaffect##female_author crim_procedure civil_rights first_amend due_process privacy attorneys union econ jud_power federalism interstate_relations federal_tax misc    , vce(cluster sctcite)  
margins, dydx(female) at(author_jcs=(-1 -0.5 0 0.5 1)) 
marginsplot, recastci(rline)



